import request from '@/utils/request'

export function getPust(pustCode) {
  return request({ url: '/slgc/pust/' + pustCode, method: 'get' })
}
export function addPust(data) {
  return request({ url: '/slgc/pust', method: 'post', data })
}
export function updatePust(data) {
  return request({ url: '/slgc/pust', method: 'put', data })
}
export function delPust(pustCodes) {
  return request({ url: '/slgc/pust/' + pustCodes, method: 'delete' })
}

export function getPustCountType() {
  return request({ url: '/slgc/pust/countType', method: 'get' })
}
